$(function(){
			   $(".del").click(
			       function(){
			       if(confirm("你确定要执行这个操作"))
			        {
					  $id = $(this).next().val();
					  $table = $(this).next().next().val();
					  $action = $(this).next().next().next().val();
					  $table2 = $(this).next().next().next().next().val();
					  $.post( "../news/del",{
					     id:$id,
						 table:$table
					  },function(data){
	                     json = eval("("+data+")");
			             alert(json.info);
			             if(json.status)
			         {
			               window.location.href= "../"+$table2+'/'+$action;
			          }
			         else
			           {
			              // window.location.reload();
			           }
	                                   });
					  
		          }
			  else
		         {return false}
		                    } );
			 });